<?xml version="1.0" encoding="utf-8"?>
<resources>
  <string mz="string" name="string">string</string>
  <string mz="控件名字" name="组件索引">西班牙</string>
  <string mz="L" name="L">L</string>
  <string mz="title" name="pmf3wbjif1i4d-n5_f1i4">De vuelta</string>
  <string mz="title" name="pmf3wbjijlk2lx-n15_fd7s">Sí</string>
  <string mz="title" name="pmf3wbjij4so1s-n25_j4so">Iniciar Prueba</string>
  <string mz="n3" name="pmf3wbjif1i43-n3_f1i4">Caliente</string>
  <string mz="n2" name="pmf3wbjif1i42-n2_f1i4">Principal</string>
  <string mz="n4" name="pmf3wbjif1i44-n4_f1i4">Lista de verificación</string>
  <string mz="title" name="pmf3wbjifd7ska-n11_fd7s">Sí</string>
  <string mz="title" name="pmf3wbjifd7so-n11_fd7s">Sí</string>
  <string mz="title" name="pmf3wbjifd7sp-n13_fd7s">Sí</string>
  <string mz="title" name="pmf3wbjifd7sn-n15_fd7s">Sí</string>
  <string mz="n7" name="pmf3wbjiqvoqkt-n7_qvoq">Obtenga efectivo rápidamente jugando en el pasillo</string>
  <string mz="n19" name="pmf3wbjisv84j-n19_sg71">Google no es patrocinador ni está involucrado de ninguna manera con estos concursos y sorteos.</string>
  <string mz="text_privacy" name="pmf3wbjisv84j-n20_sg71">Política de privacidad</string>
  <string mz="text_more" name="pmf3wbjikj3hkj-n14_fbkw">Cobrar{left=$20.00}  más para retirar</string>
  <string mz="n1" name="2cbookqip0hkn-n1_kqtu">Fallo de conexión de red, inténtelo de nuevo.</string>
  <string mz="n2" name="2cbookqip0hkn-n2_kqtu">Error de red</string>
  <string mz="btn_ok" name="2cbookqip0hkn-n5_kqtu">OK</string>
  <string mz="n19" name="pc0wa25bs9b7j-n19_sg71">Google no es patrocinador ni está involucrado de ninguna manera con estos concursos y sorteos.</string>
  <string mz="text_privacy" name="pc0wa25bs9b7j-n20_sg71">Política de privacidad</string>
  <string mz="n2" name="pc0wa25bsg71i-n2_sg71">Al aceptar la Política de privacidad, podemos proporcionarte con servicios de juego. ¿Confirmar el acuerdo?</string>
  <string mz="n3" name="pc0wa25bsg71i-n3_sg71">¿Entrar en el juego?</string>
  <string mz="btn_yes" name="pc0wa25bsg71i-n5_jfbe">Entrar en el juego</string>
  <string mz="text_severStatus" name="pc0wa25bt268a-n16_i2uj">IsTestSever</string>
  <string mz="text_loadquiz" name="pc0wa25bt268a-n21_fd7s">Cargando preguntas: {per=18%}</string>
  <string mz="btn_login" name="bw2zghfmfd7s0-n9_fbkw">Jugar</string>
  <string mz="text_name" name="b55ys1yyrezmd-n8_rezm">ASHSKJSPA</string>
  <string mz="text_name" name="b55ys1yyf1i47-n9_f1i4">{title=Geography}</string>
  <string mz="text_quiz" name="b55ys1yyf1i47-n10_f1i4">{cash=$30.00}</string>
  <string mz="n13" name="b55ys1yyf1i47-n13_ffsk">Recoger</string>
  <string mz="n14" name="b55ys1yyf1i47-n14_ffsk">Más para retirar</string>
  <string mz="text_name" name="b55ys1yyf1i4b-n12_f1i4">Actualizar
Categoría</string>
  <string mz="text_more" name="b55ys1yyf1i46-n5_f1i4">Cobrar {left=$20.00} más para retirar</string>
  <string mz="btn_out" name="b55ys1yyf1i46-n6_f1i4">Retiro en efectivo</string>
  <string mz="t12" name="b55ys1yyf1i46-n9_oee9">MI EQUILIBRIO</string>
  <string mz="n10" name="b55ys1yyf1i46-n10_k0fg">[color=#8CABEC,#5a82d8]My Wallet[/color]</string>
  <string mz="n14" name="b55ys1yyfd7s0-n14_ootm">Desafío de preguntas</string>
  <string mz="text_uid" name="b55ys1yyfd7s0-n27_8ndc">UID:{uid=123000000}</string>
  <string mz="text_name" name="b55ys1yyf1i4c-n1_f1i4">Starting {name=Logo} Quiz</string>
  <string mz="t1" name="b55ys1yyf1i4c-n3_f1i4">Debes pasar todas las preguntas para recibir una recompensa en efectivo.</string>
  <string mz="btn_start" name="b55ys1yyf1i4c-n4_f1i4">Comienzo</string>
  <string mz="text_ans" name="bmphtric902wc-n15_902w">Respuesta</string>
  <string mz="text_txt" name="bmphtric902wd-n12_902w">¿De qué país es esta bandera?</string>
  <string mz="text_question" name="bmphtricfd7s0-n6_f1i4">Pregunta {cur=1}/{tol=10}</string>
  <string mz="title" name="bmphtric902we-n1_902w">Desafío fallido</string>
  <string mz="title" name="bmphtric902we-n1_902w-texts_0">Salir del juego</string>
  <string mz="title" name="bmphtric902we-n1_902w-texts_def">Desafío fallido</string>
  <string mz="t2" name="bmphtric902we-n2_902w">Ganaste</string>
  <string mz="t2" name="bmphtric902we-n2_902w-texts_0">Perderás tu recompensa en efectivo si renuncias ahora</string>
  <string mz="t2" name="bmphtric902we-n2_902w-texts_1">Perderás tu recompensa en efectivo si renuncias ahora</string>
  <string mz="t2" name="bmphtric902we-n2_902w-texts_def">Ganaste</string>
  <string mz="btn_close" name="bmphtric902we-n5_902w">Rendirse</string>
  <string mz="btn_close" name="bmphtric902we-n5_902w-texts_0">Rendirse</string>
  <string mz="btn_close" name="bmphtric902we-n5_902w-texts_def">Dinero en efectivo</string>
  <string mz="btn_continueAd" name="bmphtric902we-n6_902w">Continuar</string>
  <string mz="btn_continue" name="bmphtric902we-n7_902w">Continuar</string>
  <string mz="text_congrat" name="bmphtric902we-n9_902w">¡Felicitaciones,{name=Jasper}!</string>
  <string mz="text_congrat" name="bmphtric902we-n9_902w-texts_0">Salir del juego</string>
  <string mz="text_congrat" name="bmphtric902we-n9_902w-texts_1">¡Felicitaciones,{name=Jasper}!</string>
  <string mz="text_congrat" name="bmphtric902we-n9_902w-texts_def">Desafío fallido</string>
  <string mz="btn_multi" name="bmphtric902we-n10_fbkw">Recompensa x3: $18,88</string>
  <string mz="btn_collect" name="bmphtric902we-n13_fbkw">Recoger</string>
  <string mz="t22" name="bmphtric902we-n19_hrqb">¡¡¡Ganas el desafío!!!</string>
  <string mz="t22" name="bmphtric902we-n19_hrqb-texts_0">Mira el anuncio para continuar con el cuestionario</string>
  <string mz="t22" name="bmphtric902we-n19_hrqb-texts_1">¿Estás seguro de dejarlo?</string>
  <string mz="t22" name="bmphtric902we-n19_hrqb-texts_2">¡¡¡Ganas el desafío!!!</string>
  <string mz="btn_next" name="bmphtric902we-n20_hrqb">Próximo desafío</string>
  <string mz="title" name="bfkmhq3q8ndcy-n1_8ndc">Retiro en efectivo</string>
  <string mz="n6" name="bfkmhq3qym5rg-n6_ttt6">¡LISTO!</string>
  <string mz="text_type" name="bfkmhq3qfbkwd-n4_fbkw">Noticias</string>
  <string mz="text_type" name="bfkmhq3qfbkwd-n4_fbkw-texts_0">Juegos</string>
  <string mz="text_type" name="bfkmhq3qfbkwd-n4_fbkw-texts_1">Caliente</string>
  <string mz="text_type" name="bfkmhq3qfbkwd-n4_fbkw-texts_def">Noticias</string>
  <string mz="text_more" name="bfkmhq3qfbkwe-n15_8ndc">Cobrar {money=$223.46}  más para retirar</string>
  <string mz="n14" name="xv1nzk1ir4u4c-n14_r4u4">Invitar amigos</string>
  <string mz="text_inviteShow" name="xv1nzk1ir4u4c-n15_r4u4">Recibir {coin=10000}
¡Para cada invitado!</string>
  <string mz="n16" name="xv1nzk1ir4u4d-n16_r4u4">Check-in diario</string>
  <string mz="text_signShow" name="xv1nzk1ir4u4d-n17_r4u4">Regístrese todos los días
Para ganar {coin=100000}</string>
  <string mz="n17" name="xv1nzk1is1dll-n17_s1dl">Tareas de video</string>
  <string mz="text_vidShow" name="xv1nzk1is1dll-n18_s1dl">Reciba más efectivo
¡Por cada video!</string>
  <string mz="text_read" name="xv1nzk1ik9wjo-n27_k9wj">[color=#b34b12]{cur=12}/{tol=50}[/color]respuestas correctas</string>
  <string mz="n35" name="xv1nzk1io6ge0-n35_k9wj">Tareas Diarias</string>
  <string mz="n36" name="xv1nzk1io6ge0-n36_k9wj">Logro</string>
  <string mz="text_lang" name="mqs6max7rezm1e-n4_rkol">Inglés</string>
  <string mz="n5" name="mqs6max7rezm1f-n5_m2gl">APAGADO</string>
  <string mz="n6" name="mqs6max7rezm1f-n6_m2gl">ENCENDIDO</string>
  <string mz="n5" name="mqs6max7ahbj22-n5_m2gl">APAGADO</string>
  <string mz="n6" name="mqs6max7ahbj22-n6_m2gl">ENCENDIDO</string>
  <string mz="t1" name="mqs6max7rezm1g-n4_csgq">Retirar Récord</string>
  <string mz="t1" name="mqs6max7rezm1g-n4_csgq-texts_0">Retirar Récord</string>
  <string mz="t1" name="mqs6max7rezm1g-n4_csgq-texts_1">Política de privacidad</string>
  <string mz="t1" name="mqs6max7rezm1g-n4_csgq-texts_2">Acuerdo de usuario</string>
  <string mz="t1" name="mqs6max7rezm1g-n4_csgq-texts_3">Contacte con nosotros</string>
  <string mz="t1" name="mqs6max7rezm1g-n4_csgq-texts_def">Idiomas</string>
  <string mz="t2" name="mqs6max7si1f0-n7_nvmp">Edita mi avatar</string>
  <string mz="textp_name" name="mqs6max7si1f0-n12_nvmp">Mi nombre de usuario</string>
  <string mz="btn_ok" name="mqs6max7si1f0-n15_nvmp">Actualización</string>
  <string mz="t1" name="mqs6max7rkol0-n1_rkol">Idiomas</string>
  <string mz="title" name="mqs6max7u6tn12-n1_rezm">Menú</string>
  <string mz="text_uid" name="mqs6max7u6tn12-n10_kj3h">UID:{UID=1234567}</string>
  <string mz="text_version" name="mqs6max7u6tn12-n11_kj3h">Version:{Ver=1.0.1_v2}</string>
  <string mz="title" name="md8tkwlzw3axb-n2_w3ax">Más tarde</string>
  <string mz="text_title" name="md8tkwlzdeiw1s-n11_deiw">Editar</string>
  <string mz="n48" name="md8tkwlzc0is1u-n48_c0is">Ir al Resumen</string>
  <string mz="text_payer" name="md8tkwlzmeh8c-n11_s0jg">Desde</string>
  <string mz="text_name" name="md8tkwlzmeh8c-n13_s0jg">Proceso en consulta [color=#25262e]{cur=1000}/{tol=8000}[/color]</string>
  <string mz="enter_email" name="md8tkwlzdeiw1k-n33_deiw-prompt">[color=#8292B3]Dirección de correo electrónico[/color]</string>
  <string mz="enter_phone" name="md8tkwlzdeiw1k-n35_deiw-prompt">[color=#BABBBB]Número de teléfono [/color]</string>
  <string mz="enter_fname" name="md8tkwlzdeiw1j-n36_deiw-prompt">[color=#8292B3]Nombre[/color]</string>
  <string mz="enter_lname" name="md8tkwlzdeiw1i-n39_deiw-prompt">[color=#8292B3]Apellido [/color]</string>
  <string mz="n42" name="md8tkwlzdeiw1m-n42_deiw">Atención:</string>
  <string mz="n43" name="md8tkwlzdeiw1m-n43_deiw">Por favor, asegúrese de haber introducido la información de su cuenta correctamente.
Después de haber confirmado, no puede cambiar toda la información de su cuenta.</string>
  <string mz="n01" name="md8tkwlzes171x-n78_es17">Pedido realizado. ID de pedido:</string>
  <string mz="text_task_title" name="md8tkwlzes171x-n83_es17">Mira {ad=20}Anuncios de recompensa:</string>
  <string mz="n03" name="md8tkwlzes171x-n85_es17">Retirar el dinero</string>
  <string mz="text_payer" name="md8tkwlzes171x-n86_es17">{amt=$0.5} directamente a su{payer=PayPal}</string>
  <string mz="btn_tab" name="md8tkwlzut66d-n8_jr4y">OK</string>
  <string mz="btn_tab" name="md8tkwlzut66d-n8_jr4y-texts_0">Gana Más Tokens</string>
  <string mz="btn_tab" name="md8tkwlzut66d-n8_jr4y-texts_1">OK</string>
  <string mz="btn_tab" name="md8tkwlzut66d-n8_jr4y-texts_def">Confirmar</string>
  <string mz="text_payhint" name="md8tkwlzut66d-n11_jr4y">Procesando el pago a
 {account=1234567@qq.com}
</string>
  <string mz="text_payhint" name="md8tkwlzut66d-n11_jr4y-texts_0">Procesando el pago a
 {account=1234567@qq.com}
</string>
  <string mz="text_payhint" name="md8tkwlzut66d-n11_jr4y-texts_def">Tenga en cuenta que el pago tardará entre 3 y 5 días en entregarse. Puede comprobar su estado de pago en la página de registro de retiros.</string>
  <string mz="text_title" name="md8tkwlzut66d-n12_mzwv">Ingrese su cuenta {payer=PayPal} </string>
  <string mz="text_smaill_title" name="md8tkwlzut66d-n29_v6mn">Puede cambiar efectivo a la siguiente cuenta {payer=Paypal}  .</string>
  <string mz="n49" name="md8tkwlzut66d-n49_c0is">Información de cobro</string>
  <string mz="text_wallet" name="md8tkwlzut66d-n50_c2wf">{Payer=PayPal}</string>
  <string mz="n0" name="md8tkwlzut66d-n56_c2wf">Billetera electrónica</string>
  <string mz="n1" name="md8tkwlzut66d-n57_c2wf">Efectivo</string>
  <string mz="n00" name="md8tkwlzut66d-n60_c2wf">Cuenta</string>
  <string mz="btn_earn" name="md8tkwlzut66d-n64_c2wf">Canjear</string>
  <string mz="btn_earn" name="md8tkwlzut66d-n64_c2wf-texts_0">Canjear</string>
  <string mz="btn_earn" name="md8tkwlzut66d-n64_c2wf-texts_1">Estado completo</string>
  <string mz="n22" name="md8tkwlzut66d-n66_c2wf">Por favor, completa todas las condiciones para retirar</string>
  <string mz="nrules" name="md8tkwlzut66d-n70_c2wf">Reglas de intercambio:</string>
  <string mz="btn_cashout" name="md8tkwlzut66d-n72_es17">OK</string>
  <string mz="text_query" name="md8tkwlzut66d-n74_if1e">In query: {cur=1234}/{tol=8000}</string>
  <string mz="n75" name="md8tkwlzut66d-n75_if1e">Condición de salida de efectivo</string>
  <string mz="text_condi1" name="md8tkwlzut66d-n77_l8pf">Condición 1: Cobrar[color=#25262e]{cash=$300.00}[/color] Efectivo</string>
  <string mz="text_condi2" name="md8tkwlzut66d-n78_l8pf">Condición 2: Acumulado [color=#25262e]{hot=3}[/color] minutos en "Hall"</string>
  <string mz="nrules" name="md8tkwlzut66d-n84_gvz3">(1) Asegúrate de que la versión de tu aplicación sea la última versión.
(2) Por favor, confirme que la cuenta es correcta, de lo contrario el efectivo no tendrá éxito o se cobrará a la cuenta incorrecta, y usted es responsable de ello.
(3) Por favor, confirme el importe del cambio. Después del envío, el importe ya no se puede cambiar.
(4) El proceso de intercambio se completará en un plazo de 3 días laborables.</string>
  <string mz="n6" name="md8tkwlzw3axa-n6_fl5d">Sin registro</string>
  <string mz="n10" name="md8tkwlzw3axa-n10_jlk2">Récord</string>
  <string mz="text_warn" name="md8tkwlzrezm0-n18_if1e">Por favor, confirme su cuenta para {app = Star Quiz} {app=Star Quiz}  para enviar el pago. {pagador = Qiwi} garantizará la seguridad de su cuenta.</string>
  <string mz="n9" name="md8tkwlzif1e6-n9_if1e">Cambio</string>
  <string mz="con" name="md8tkwlzif1e7-n10_if1e">Confirmar</string>
  <string mz="text_name" name="md8tkwlzif1eb-n7_if1e">{fname=Alan} {lname=Walker}</string>
  <string mz="text_email" name="md8tkwlzif1eb-n8_if1e">Quizstar001@gmail.com</string>
  <string mz="t2" name="1x1w9cxnkj3h1-n2_902w">
  </string>
  <string mz="btn_multi" name="1x1w9cxnkj3h1-n10_fbkw">Recompensa x3: $18,88</string>
  <string mz="btn_collect" name="1x1w9cxnkj3h1-n13_fbkw">Recoger</string>
  <string mz="btn_nor" name="1x1w9cxnkj3h1-n14_wby5">Recoger</string>
  <string mz="n2" name="y6hi0pcjj69p9-n2_j69p">Mira Ahora</string>
  <string mz="text_describe" name="y6hi0pcjs1dld-n15_j69p">- Guía de tareas en video -</string>
  <string mz="text_rdescribe1" name="y6hi0pcjs1dld-n16_j69p">• Cada vez que ve un video con éxito, puede recibir una cierta cantidad de efectivo.
• Cada 10 videos revelarán un regalo misterioso que incluye una gran cantidad de efectivo.</string>
  <string mz="text_rewards" name="y6hi0pcjs1dlc-n14_j69p">Mira {video=10} más videos para abrir el regalo misterioso</string>
  <string mz="btn_vid" name="y6hi0pcjj69p4-n12_j69p">Mira Ahora</string>
  <string mz="text_dayTitle" name="yd72jrngrinsa-n14_rins">Día</string>
  <string mz="text_num" name="yd72jrngrinsa-n15_rins-texts_0">Hecho</string>
  <string mz="text_num" name="yd72jrngrinsc-n17_rins-texts_0">Hecho</string>
  <string mz="text_sign" name="yd72jrngrins8-n7_u6tn">Regístrese todos los días para obtener[color=#ffd339]{cash=$180.00}[/color]</string>
  <string mz="t1" name="yd72jrngrins8-n13_r8vw">INICIA SESIÓN DIARIA</string>
  <string mz="n22" name="yd72jrngu6tn0-n22_rins">Check-in durante 14 días consecutivos</string>
  <string mz="n24" name="yd72jrngu6tn0-n24_gvz3">Firmando</string>
  <string mz="n10" name="rthceconut66a-n10_ut66">Ingrese Su Código</string>
  <string mz="n1" name="rthceconjzlx7-n14_jzlx">Recibido:</string>
  <string mz="text_invite_none" name="rthceconjzlx4-n6_jzlx">Aún no has invitado a ningún amigo.
¡Reciba [color=#1ada1a]{coin=10000}[/color] per each invitee![/color]</string>
  <string mz="n7" name="rthceconjzlx4-n7_jzlx">Registro De Invitaciones</string>
  <string mz="btn_share" name="rthceconjzlx5-n3_r4u4">Comparte</string>
  <string mz="n4" name="rthceconjzlx5-n4_jzlx">Comparte con amigos</string>
  <string mz="title" name="rthceconjzlx8-n3_jzlx">Recompensas al invitado</string>
  <string mz="title" name="rthceconjzlx8-n3_jzlx-texts_0">Recompensas de invitación</string>
  <string mz="title" name="rthceconjzlx8-n3_jzlx-texts_def">Recompensas al invitado</string>
  <string mz="n4" name="rthceconjzlx8-n4_jzlx">Ingrese su código de invitación para activar la recompensa en efectivo.</string>
  <string mz="n4" name="rthceconjzlx8-n4_jzlx-texts_0">Ingrese su código de invitación para activar la recompensa en efectivo.</string>
  <string mz="n4" name="rthceconjzlx8-n4_jzlx-texts_1">¡Gracias por tu invitación! aquí está tu recompensa:</string>
  <string mz="input_code" name="rthceconjzlx8-n10_ut66-prompt">[color=#9aa4c0] Código de entrada aquí[/color]</string>
  <string mz="btn_get" name="rthceconjzlx8-n11_ut66">Confirmar</string>
  <string mz="btn_get" name="rthceconjzlx8-n11_ut66-texts_0">Obtener</string>
  <string mz="btn_get" name="rthceconjzlx8-n11_ut66-texts_def">Confirmar</string>
  <string mz="text_code" name="rthceconr4u40-n14_fl1j">Mi código de invitación: {code=DJCVADPSA}</string>
  <string mz="text_hint" name="ulg8pause7an8-n5_z1ng">3 sencillos pasos para obtener efectivo 100% real</string>
  <string mz="btn_start" name="ulg8pause7an8-n16_jp0p">Comienzo</string>
  <string mz="text_title1" name="ulg8pause7an8-n17_jp0p">Paso 1</string>
  <string mz="text_title2" name="ulg8pause7an8-n18_jp0p">Paso 2</string>
  <string mz="text_title3" name="ulg8pause7an8-n19_jp0p">Paso 3</string>
  <string mz="text_content1" name="ulg8pause7an8-n20_jp0p">Obtenga efectivo pasando los desafíos del cuestionario</string>
  <string mz="text_content2" name="ulg8pause7an8-n21_jp0p">Obtenga efectivo visitando el pasillo</string>
  <string mz="text_content3" name="ulg8pause7an8-n22_jp0p">Cobrar fácilmente en su billetera electrónica</string>
  <string mz="n5" name="ulg8pausz1ng0-n5_z1ng">¡Gracias por iniciar sesión! Estas recompensas en efectivo se pueden retirar a su cuenta de monedero electrónico</string>
  <string mz="btn_later" name="ulg8pausz1ng0-n19_kj3h">Más tarde</string>
  <string mz="title" name="agx4ny38qxeb0-n7_qxeb">Empecemos el primer cuestionario para ganar algo de dinero.</string>
  <string mz="title" name="agx4ny38qxeb0-n7_qxeb-texts_0">Coleccionar {cash=$300.00}  puede ser efectivo, debe vincular su cuenta para retirar.</string>
  <string mz="title" name="agx4ny38qxeb0-n7_qxeb-texts_1">Empecemos el primer cuestionario para ganar algo de dinero.</string>
  <string mz="title" name="agx4ny38qxeb0-n7_qxeb-texts_def">Empecemos el primer cuestionario para ganar algo de dinero.</string>
  <string mz="text_Add" name="3z2akmm3kov20-n1_hlvi">+{sum=0}</string>
  <string mz="text_tips" name="wmeu09xzgmed1-n1_gmed">Ejemplo de consejos</string>
  <string mz="title" name="t82rv7bke2vg3-n3_mj6a">¿Divirtiéndose?</string>
  <string mz="n17" name="t82rv7bke2vg3-n17_mj6a">¡Apóyanos calificando 5 ESTRELLAS!
Tus comentarios son significativos</string>
  <string mz="btn_rate" name="t82rv7bke2vg3-n39_jlk2">1-4 estrellas</string>
  <string mz="btn_rate5" name="t82rv7bke2vg3-n28_sg71">¡5 estrellas!</string>
  <string mz="text_loading" name="x7vlnzzckhti0-n4_h70j">Conectando a ambos jugadores... {0}</string>
  <string mz="txt_title" name="myud7i2wu3z10-n3_ahbj">Política de privacidad</string>
</resources>